» Ubuntu » Paket

Error

two or more packages specified (pdns-server-dbg oneiric-updates)